Метка: linux

Как исправить проблему с установкой viber в kubuntu 18.04

В новой версии kubuntu 18.04 используется libcurl4, а в зависимостях viber 3-я версия. Соответственно при установке viber просит установить старую версию и сносит новую libcurl4 и софт зависящий от неё. Лучший известный мне способ исправить данную проблему —…

Читать далее »